openSUSE Security Update : cyrus-imapd (openSUSE-2015-828)

This script is Copyright (C) 2015 Tenable Network Security, Inc.


Synopsis :

The remote openSUSE host is missing a security update.

Description :

The cyrus-imapd package was updated to fix two security issues.

- CVE-2015-8077: Integer overflow in range checks
(bnc#954200)

- CVE-2015-8078: Integer overflow in index_urlfetch
(bnc#954201)

See also :

https://bugzilla.opensuse.org/show_bug.cgi?id=954200
https://bugzilla.opensuse.org/show_bug.cgi?id=954201

Solution :

Update the affected cyrus-imapd packages.

Risk factor :

High / CVSS Base Score : 7.5
(CVSS2#AV:N/AC:L/Au:N/C:P/I:P/A:P)

Family: SuSE Local Security Checks

Nessus Plugin ID: 87089 ()

Bugtraq ID:

CVE ID: CVE-2015-8077
CVE-2015-8078

Ready to Amp Up Your Nessus Experience?

Get Nessus Professional to scan unlimited IPs, run compliance checks & more

Buy Nessus Professional Now